﻿.AutoExtender
{
    font-size: 12px;
    color: Red;
    padding: 3px 5px;
    border: 1px solid #999;
    background: #fff;
    width: auto;
    float: left;
    z-index: 9999999999;
    position: absolute;
    margin-left: 0px;
    list-style: none;
}

.calhr
{
	border-top: solid 1px #B5C4DF;
	height: 1px;
	width: 50%;
	margin: 1px 0px 1px 0px;
}

.contentFrame
{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.menuZ
{
	z-index: 1;
}
.navIcon 
{
	width: 18px;
	height: 18px;
	vertical-align:middle;
}
.magIcon 
{
	width: 15px;
	height: 16px;
	vertical-align:middle;
}
span.caption
{
	padding-left: 6px;
}

BODY
{
	font-family: verdana, arial, helvetica;
	font-size: 10pt;
}
/* Loading Dialogue loadingHeaderBkg.gif */
.loadingProgress
{
	display: block;
	position: relative;
	padding: 2px 3px;
	width: 250px;
}
.loadingContainer
{
	border: solid 1px #808080;
	border-width: 1px 0px;
}
.loadingHeader
{
	background-color: White;
	border-color: #808080 #808080 #ccc;
	border-style: solid;
	border-width: 0px 1px 1px;
	padding: 0px 10px;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	line-height: 1.9;
	font-family: Arial,helvetica,clean,san-serif;
}
.loadingBody
{
	background-color: #f2f2f2;
	border-color: #808080;
	border-style: solid;
	border-width: thin;
	padding: 10px;
}

/*Modal Popup*/
.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.modalPopup
{
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	color: Black;
}
.modalPopupHeader
{
	text-align: center;
	color: Black;
}
.popupItemHeader
{
	color: Black;
	white-space: nowrap;
	text-align: right;
}
.updateProgress
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	border-width: 1px;
	position: absolute;
	width: 180px;
	height: 85px;
	z-index: 10;
}

.gridRollOver tr.normal:hover, .gridRollOver tr.alternate:hover
{
	background-color: white;
	color: black;
	font-weight: bold;
}




/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

a.squarebutton
{
	background: transparent url('/images/buttons/square-gray-left.gif') no-repeat top left;
	/*display: block;*/
	float: left;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	font: normal 12px Arial; /* Change 12px as desired */
	line-height: 15px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 23px) */
	height: 23px; /* Height of button background height */
	padding-left: 9px; /* Width of left menu image */
	text-decoration: none;
}

a:link.squarebutton, a:visited.squarebutton, a:active.squarebutton
{
	color: #494949; /*button text color*/
}

a.squarebutton span
{
	background: transparent url('/images/buttons/square-gray-right.gif') no-repeat top right;
	display: block;
	padding: 4px 9px 4px 0; /*Set 9px below to match value of 'padding-left' value above*/
}

a.squarebutton:hover
{
	/* Hover state CSS */
	background-position: bottom left;
}

a.squarebutton:hover span
{
	/* Hover state CSS */
	background-position: bottom right;
	color: black;
}

.buttonwrapper
{
	/* Container you can use to surround a CSS button to clear float */
	overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
	width: 100%;
}
